IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='PDV_CONSLD_VD_AUDITORIA' AND COLUMN_NAME='NM_ESTACAO_TRABALHO' )
BEGIN
ALTER TABLE dbo.PDV_CONSLD_VD_AUDITORIA ADD
	NM_ESTACAO_TRABALHO varchar(150) NULL

ALTER TABLE dbo.PDV_CONSLD_VD_AUDITORIA ADD CONSTRAINT
	DF_PDV_CONSLD_VD_AUDITORIA_NM_ESTACAO_TRABALHO DEFAULT ('') FOR NM_ESTACAO_TRABALHO
END